/*--  block liste accueil*/
		
.boxliste{	float:left;
margin-right: 15px;
margin-bottom: 15px;
background: #eeeeee;
width:276px; position: relative; left:-1.5%;	height: 156px;
background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid #aaa;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
}

.boxtexte{width: 276px;
}
	.boxgrid{ 
				width: 276px; 
				height: 156px; 
				/*margin:10px; */
				float:left; 
			/*	background:#ffffff; */
			
				overflow: hidden; 
				position: relative; 


			}
				
				
			.boxcaptionbleu00{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettebleu00.jpg);
				z-index:100;
 			}
			.boxcaptionbleu00 div{
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;		
			padding-bottom:20px;
 			}
			.boxcaptionbleu01{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettebleu01.jpg);
				z-index:100;
 			}
			.boxcaptionbleu01 div{
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;		
				padding-bottom:20px;
 			}
			.boxcaptionbleu10{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettebleu10.jpg);
				z-index:100;
 			}
			.boxcaptionbleu10 div{
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;		
				padding-bottom:20px;
 			}
			.boxcaptionbleu11{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettebleu11.jpg);
				z-index:100;
 			}
			.boxcaptionbleu11 div{
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;		
				padding-bottom:20px;
 			}
			/*jaune*/
					.boxcaptionjaune00{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettejaune00.jpg);
				z-index:100;
 			}
			.boxcaptionjaune00 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;	

				padding-bottom:20px;
 			}
								.boxcaptionjaune01{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettejaune01.jpg);
				z-index:100;
 			}
			.boxcaptionjaune01 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;	
			padding-bottom:20px;
 			}
								.boxcaptionjaune10{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettejaune10.jpg);
				z-index:100;
 			}
			.boxcaptionjaune10 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;	
			padding-bottom:20px;
 			}
								.boxcaptionjaune11{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettejaune11.jpg);
				z-index:100;
 			}
			.boxcaptionjaune11 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;	
				padding-bottom:20px;
 			}
			/*grise*/
			.boxcaptiongrise00{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignettegrise00.jpg);
				z-index:100;

 			}
			.boxcaptiongrise00 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;
		padding-bottom:20px;
 			}
			
			/*verte*/
						.boxcaptionverte00{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignetteverte00.jpg);
				z-index:100;

 			}
			.boxcaptionverte00 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;
		padding-bottom:20px;
 			}
			.boxcaptionverte01{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignetteverte01.jpg);
				z-index:100;

 			}
			.boxcaptionverte01 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;
		padding-bottom:20px;
 			}
			.boxcaptionverte10{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignetteverte10.jpg);
				z-index:100;

 			}
			.boxcaptionverte10 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;
			padding-bottom:20px;
 			}
			.boxcaptionverte11{ 	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
				float: center; 
				position: absolute; 
				background: #fff; 
				height:156px; 
				width: 276px;
				background:url(../images/vignetteverte11.jpg);
				z-index:100;

 			}
			.boxcaptionverte11 div{ 	
			width:276px; text-align:center;
			padding-top:65px;
			color:#fff;
			font-size:28px;
			padding-bottom:20px;
 			}
			
.photo-list {display:block;
	height: 156px;
	position:absolute;
	z-index:1;
	padding:10px;
	width:260px;}
	
.photo-list  span a{
margin:0 auto;
	width:260px;
text-align:center;
display:block;
	color:#999;
	font-size:14px;
	padding-top:20px;
	height:165px;
}